View Issue Details

IDProjectCategoryView StatusLast Update
0005557Kali Linux[All Projects] Tool Upgradepublic2019-07-03 09:45
ReporterFireFartAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0005557: gobuster 3.0.0 released
DescriptionHi,
we released gobuster version 3:
https://github.com/OJ/gobuster
https://github.com/OJ/gobuster/releases/tag/v3.0.0

This patch can also be removed as the dependency is gone:
https://gitlab.com/kalilinux/packages/gobuster/blob/kali/master/debian/patches/remove-http_test.patch

We also tweaked the build steps to produce smaller binaries by stripping them and removing any path information from building. I would suggest to use the Makefile provided, or copy over the build arguments to save space and traffic.

Activities

FireFart

2019-06-21 16:18

reporter   ~0010718

We released 3.0.1 with a small bug fix
https://github.com/OJ/gobuster/releases/tag/v3.0.1

sbrun

2019-07-03 09:45

manager   ~0010760

new version 3.0.1-0kali1 is in kali-rolling

Issue History

Date Modified Username Field Change
2019-06-20 10:33 FireFart New Issue
2019-06-20 10:33 FireFart Status new => assigned
2019-06-20 10:33 FireFart Assigned To => sbrun
2019-06-21 16:18 FireFart Note Added: 0010718
2019-07-03 09:45 sbrun Status assigned => resolved
2019-07-03 09:45 sbrun Resolution open => fixed
2019-07-03 09:45 sbrun Note Added: 0010760